Commit 9c5c5eedac3adb60a57af2032c446ad06765f3a5

Stefan Sperling 2019-08-04T00:35:00

fix missing ret assignment in test_double_stage

1
2
3
4
5
6
7
8
9
10
11
12
diff --git a/regress/cmdline/stage.sh b/regress/cmdline/stage.sh
index 775dfc6..01207ce 100755
--- a/regress/cmdline/stage.sh
+++ b/regress/cmdline/stage.sh
@@ -177,6 +177,7 @@ function test_double_stage {
 	fi
 
 	(cd $testroot/wt && got stage beta > $testroot/stdout)
+	ret="$?"
 	if [ "$ret" != "0" ]; then
 		echo "got stage command failed unexpectedly" >&2
 		test_done "$testroot" "1"